@charset "utf-8";

/* noto-sans-kr-100 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('../css/fonts/noto-sans-kr-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-200 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 200;
  src: url('../css/fonts/noto-sans-kr-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-300 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('../css/fonts/noto-sans-kr-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-regular - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/noto-sans-kr-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-500 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url('../css/fonts/noto-sans-kr-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-600 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 600;
  src: url('../css/fonts/noto-sans-kr-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-700 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url('../css/fonts/noto-sans-kr-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-800 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 800;
  src: url('../css/fonts/noto-sans-kr-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-kr-900 - korean */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url('../css/fonts/noto-sans-kr-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body
{
	font-family: 'Noto Sans KR','Apple SD Gothic Neo','Malgun gothic','Helvetica','Dotum',sans-serif;
}

select
{
	font-size:1.0rem;
	padding:5px;
}

select option
{
	font-size:1.0rem;
}

table tr td
{
	font-size:1.2rem;
	padding:7px 5px 7px 5px;
}

table tr td:nth-child(1)
{
	text-align:center;
}

.title
{
	background-color:#2F6F6D;
	text-align:center;
	padding:5px;
	font-size:1.6rem;
}

.up
{
	font-size:1.0rem;
	color:#E76F51;
}

.down
{
	font-size:1.0rem;
	color:#4DA3FF;
}

#map
{
	width:100%;
	height:500px;
	margin:0;
	display:block;
}

.border td
{
	border-bottom:2px dotted #AEB9B8;
}

.border2 td
{
	border-top:2px dotted #AEB9B8;
}

#caution
{
	font-size:1.0rem;
}